Subject: bug#44611: Prefix arg for xref-goto-xref

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Dec 2020 21:23:03 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Wed, 23 Dec 2020 20:45:22 +0200
> 
> Having a less intuitive and more error-prone resulting interface just 
> because we're afraid to change things (any thing?) is bad.

We are not afraid.  We are not doing it, but not because of fear.

> Why fight for this binding, really? It hasn't been there *that* long, 

It's there since May 2018, and by the time Emacs 28 will be released
it will have existed for 4 years or so and 2 major releases.  That's
long enough for us not to change it.  People who want Grep-like
bindings can always rebind TAB.